/*
Theme Name: 4C Networks
Theme URI: 4cnetworks.com.au
Description: A child theme of Bridge Theme
Author: makemywebsite
Author URI: http://makemywebsite.com.au
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.address-row h5{letter-spacing:0;}

.home-content p {
    color: #004993;}

  .key-cost h5 {
    color:#313131;
        text-transform: capitalize;}

#rev_slider_1_1 .tp-caption {
	text-align:center!important;
	text-transform:uppercase;
}

#rev_slider_1_1 .main-headng{
	text-shadow: 2px 2px 0px rgba(29, 29, 29, 0.7);
}

 #rev_slider_1_1 .sub-text{
   text-shadow: 1px 2px 3px #000;
}



.mobile_menu li a:hover, .mobile_menu li .current {
	color:#2a166f!important;
}

.logo_wrapper, .side_menu_button, .shopping_cart_inner{
	height:80px;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3{
	line-height: 25px;
	color: #d9201b !important;
	padding-left: 20px;
}

.side_menu_button > a, .mobile_menu_button span, .fixed_top_header .side_menu_button > a, .fixed_top_header .popup_menu .line, .fixed_top_header .mobile_menu_button span{
	color:#fff!important;
}

nav.main_menu>ul>li.active>a>span:not(.plus){
	    background-color: #2a166f;
	    color: rgb(255, 255, 255);
	    border-top-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

nav.main_menu > ul > li > a{
	color:#fff !important;
	line-height:36px!important;
}

nav.main_menu > ul > li{
	line-height: 76px;
}

nav.main_menu > ul > li > a:hover{
	    color: #f6f4f4!important;
}



header.sticky .header_bottom, .header_bottom {
    background-color: #d9201b!important;
}

p{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 26px;
    font-weight: 500;
    color: rgb(49, 49, 49);
}

.home-btn{
	    background: rgb(217, 32, 27);
    padding: 10px 20px;
    color: rgb(255, 255, 255);
}

.our-services h3{
	    letter-spacing: 0px;
    font-weight: 500;
    font-size: 15px;
	line-height:23px;
}

.client-logo img{
	border:1px solid #ccc;
}

footer h5{
	    font-size: 20px!important;
    color: rgb(217, 32, 27)!important;
}

.footer_top, .footer_top p, .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant), .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span, .footer_bottom p{
	line-height:28px!important;
	font-family: 'Open Sans', sans-serif;

}

footer ul{
	    padding-left: 20px;
}

footer ul li{
	list-style-type:disc;
}

.make img{
	position:relative;
	top:7px;
}
.title.title_size_large h1 {
font-weight:600px ! important;}

@media only screen and (max-width:1000px){
	.q_logo img {
    top: 0px;
}

@media only screen and (max-width: 1000px) and (min-width: 772px){
.logo_wrapper {
    
    left: 23%;}
}
@media only screen and (max-width: 768px) and (min-width: 724px){
.logo_wrapper {
    
    left: 27%;}
}
@media only screen and (max-width: 768px) and (min-width: 486px){

.company-logo .vc_column_container {
      display: inline-block;
    width: 33%;
    float: left;
}
.logo-div {
  padding-top:20px;}
}
@media only screen and (max-width: 486px) {
.logo-div {
  padding-top:20px;}
}
.company-logo .images_holder {
     margin: auto;
    display: block;
    width: 50%;}
}